From 956cb3ab013ce6b2536cc221a181909eebdc3d68 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 27 May 2019 15:44:40 +0200
Subject: [PATCH 300/308] spice-gtk: rebuild for libressl-2.9.2.

---
 srcpkgs/spice-gtk/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/spice-gtk/template b/srcpkgs/spice-gtk/template
index f7cd1d1e250..cb7d1f52097 100644
--- a/srcpkgs/spice-gtk/template
+++ b/srcpkgs/spice-gtk/template
@@ -1,7 +1,7 @@
 # Template file for 'spice-gtk'
 pkgname=spice-gtk
 version=0.37
-revision=1
+revision=2
 build_style=meson
 build_helper="gir"
 configure_args="-Dintrospection=$(vopt_if gir enabled disabled)

